exaile 3.4.3-1 source package in Ubuntu

Changelog

exaile (3.4.3-1) unstable; urgency=medium


  * New upstream release.
    - Add build-dep on git because exaile now requires it for manpage 
      generation (via help2man).

 -- Vincent Cheng <email address hidden>  Mon, 15 Dec 2014 22:50:53 -0800

Upload details

Uploaded by:
Vincent Cheng on 2014-12-17
Uploaded to:
Sid
Original maintainer:
Vincent Cheng
Architectures:
all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
exaile_3.4.3-1.dsc 2.1 KiB db68d21b6c281663836b2289e5a4a4ec701c7100bc91c95cea5d4aefd9befaeb
exaile_3.4.3.orig.tar.gz 3.4 MiB 1298e9f5f9e0b3f2e25e23700c853e995cbe2b4d4665e37593b774230aba06fa
exaile_3.4.3-1.debian.tar.xz 68.2 KiB defbf049c3111f3f662a79688f7b69ad6e8b9ea58d31e90eaa431aacb00abdb0

Available diffs

No changes file available.

Binary packages built by this source

exaile: No summary available for exaile in ubuntu vivid.

No description available for exaile in ubuntu vivid.

exaile-plugin-contextinfo: No summary available for exaile-plugin-contextinfo in ubuntu vivid.

No description available for exaile-plugin-contextinfo in ubuntu vivid.

exaile-plugin-ipod: No summary available for exaile-plugin-ipod in ubuntu vivid.

No description available for exaile-plugin-ipod in ubuntu vivid.

exaile-plugin-moodbar: No summary available for exaile-plugin-moodbar in ubuntu wily.

No description available for exaile-plugin-moodbar in ubuntu wily.